package com.mx.dla.dda.contrato.excepcion;

public class SuscriptorException extends Exception {
	private static final long serialVersionUID = 6058087215816293113L;

	public SuscriptorException(String message) {
		super(message);
	}

	public SuscriptorException(String message, Throwable e) {
		super(message, e);
	}
}
